<tr id='contributor-<%= contributor.id %>' class='contributor'>
  <td><h5><%= contributor.name %></h5></td>
  <td><p><%= contributor.email %></p></td>
  <td><%= link_to t('contributor.delete'),
							project_contributor_path(@project, contributor.id),
							method: :delete,
              id: 'delete_contributor',
              class: 'btn btn-danger' %></td>
</tr>
